{
    "manifest_version": 2,
    "name": "Moonlight Game Streaming",
    "short_name": "Moonlight",
    "version": "0.9.11",
    "description": "Open-source client for NVIDIA GameStream",
    "icons": {
        "128": "icons/icon128.png",
        "48": "icons/icon48.png",
        "32": "icons/icon32.png",
        "16": "icons/icon16.png"
    },
    "app": {
        "background": {
            "persistent": false,
            "css": ["static/css/material.min.css", "static/css/material-icons.css", "static/css/style.css", "static/css/roboto.css"],
            "scripts": ["static/js/jquery-2.2.0.min.js", "static/js/material.min.js", "static/js/common.js", "static/js/background.js"]
        }
    },
    "sockets": {
        "udp": { "bind": "*", "send": "*" }
    },
    "permissions": [
        "storage",
        "unlimitedStorage",
        "pointerLock",
        "system.network",
        "fullscreen",
        "power",
        "overrideEscFullscreen", {
        "socket": [
            "tcp-connect",
            "resolve-host",
            "udp-bind:*:*",
            "udp-send-to:*:*"
        ] }
    ],
    "requirements": {
        "3D": {
            "features": ["webgl"]
        }
    }
}
